.home{
    position: fixed;
    top:0;
    left:0;
    bottom:0;
    right:0;
    .home-container{
        padding:10px 20px;
        width: 100%;
        // height: auto;
        .home-menu{
            margin-bottom: 1px;
        }
    }
    .home-content {
        padding-left: 20px;

        .home-container {
            width: 100%;
            height: calc(100vh - 120px);

            .draw-container {
                overflow-y: auto;
                overflow-x: hidden;
                padding-right: 2px;
                position: relative;

                &::-webkit-scrollbar-track
                {
                    box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
                	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
                	background-color: #F5F5F5;
                	border-radius: 10px;
                }

                &::-webkit-scrollbar
                {
                	width: 10px;
                	background-color: #F5F5F5;
                }

                &::-webkit-scrollbar-thumb
                {
                	background-color: #AAA;
                	border-radius: 10px;
                	background-image: -webkit-linear-gradient(90deg,
                	                                          rgba(0, 0, 0, .2) 25%,
                											  transparent 25%,
                											  transparent 50%,
                											  rgba(0, 0, 0, .2) 50%,
                											  rgba(0, 0, 0, .2) 75%,
                											  transparent 75%,
                											  transparent)
                }


                > canvas {
                    width: calc(100% - 2px);
                    border: 1px solid white;
                }
    
                .map-tooltip {
                    border: 1px solid black;
                    position: absolute;
                    z-index: 3;
                    color: black;
                    background-color: white;
                    padding: 2px 10px;
                    text-align: center;
                    border-radius: 4px;
                    box-shadow: black 2px 2px 2px;
                }
            }
        }

        .group-btn-actions {
            margin: 5px 0px;
            height: 30px;
        }

        .map-ruler {
            margin-top: 20px;
            position: relative;

            .ruler-conent {
                position: absolute;
                top: 0;
                left: 0;
                height: 10px;

                .ruler-data {
                    position: relative;
                    width: 100%;
                    height: 100%;

                    .ruler-data-content {
                        position: absolute;
                        right: -5px;
                        top: -15px;
                    }
                }
            }
        }
    }
    .content-homSearch{

        span {

            font-size: 0.78rem;
        }
    }
    .home-search-container{
        height: calc(100vh );
    }
    .img-loading{
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: 9999999999;
        img{
            width: 100%;
            height: 100%;
        }
    }
}

.panel-body{
    min-height: auto !important;
}
